/*************
*
*  Större än 767px
*
**************/




/*************************************
************** Allmänt ****************
*************************************/

.sol-hero-text-area
{
     width: 50%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

.sol-hero-text
{
    bottom: 70px;
    position: absolute;
    right: 18px;
}

.sol-hero-rubrik
{
    font-size: 12px;
}

.sol-hero-ingress
{
    font-size: 24px;
    line-height: 31px;
    margin-top: 8px;
}

.sol-hero-button
{
   margin-top:0px;
   position:absolute;
   bottom:24px;
}

.sol-padding-mobile
{
   padding-left:0px;
   padding-right:0px;
}

.sol-info-container {
   padding-right: 0px;
}

.sol-con-err-button {
   margin-left: 0px;
}

/************* Allmänt ***************/









/********************************
************ Header ************
********************************/

.sol-cookie-banner
{
   margin-top: 0px;
}

.sol-search-container {
   display: block;
}

.sol-search-button {
   display: none;
}

.sol-mobil-menu-container {
   display: none;
}

.sol-verktyg-left {
   display: block;
}

.sol-verktyg-menu-item {
   display: inline-block;
}

.sol-logos-holder
{
    padding-bottom: 20px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 20px;
}

.sol-logos-holder .sv-html-portlet
{
   width: 50%;
   margin: 0px;
}

.sol-search-row
{
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 15px;
    text-align: left;
 }

 .sol-logos-holder
{
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 10px;
    text-align:center;
    top: 0px;
}


/*********** Header ***********/









/*************************************
************** Footer ****************
*************************************/

.sol-bread-holder
{
   padding-left:0px;
}

.sol-footer-info
{
    padding-bottom: 65px;
    padding-top: 25px;
}

.sol-to-top
{
   padding-right:0px;
}
/************* Footer ***************/

.sharebuttonlist {
   float:left:
}
